class_name Game extends Node
## Interface to the game as an application.

## Handy typed singleton access.
static var manager: GameManagerType:
	get():
		return GameManager

static var hud: PlayerHUD
